knockout-bootstrap

2018-08-08 admin

knockout-bootstrap是什么

什么是knockout-bootstrap,Knockout Bindings for Bootstrap Widgets

knockout-bootstrap介绍、knockout-bootstrap使用

Build Status

Requires

  • knockout >= 3.1.0
  • jQuery ( no minimum version identified yet )
  • bootstrap >= 2.1.1

A plugin that adds custom bindings for Bootstrap plugins such as tooltips and popovers.

Docs

Download

Packages

npm-install knockout-bootstrap

NuGet

CDNJS

License: MIT http://www.opensource.org/licenses/mit-license.php

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处。

转载请注明:文章转载自 JavaScript中文网 [https://www.javascriptcn.com]

本文地址:https://www.javascriptcn.com/read-37566.html

文章标题:knockout-bootstrap

回到顶部